$icon-color: #EF6C00;
$section-background: #E8F5E9;
$features-background: white;

.container-2{
  text-align: center;
  background-color: $section-background;
  display: flex;
  justify-content: space-around;
}

.features{
  padding: 25px;
  flex-basis: 30%;
  background-color: $features-background;
  margin: 30px 0 30px;
}

i{
  color: $icon-color;
  font-size: 300%;
}

p{
  padding-top: 20px;
}
